﻿using System;
using System.Collections.Generic;
using System.Diagnostics;
using Docs.Word;



namespace ConverterSample2
{
	class Program
	{
		static void Main(string[] args)
		{
			//	Define names of source and result files
			//	Change the extension of result file if you change the output format
			string SourceFileName = "TestFile.html";
			string OutputFileName = "ResultFile.docx";

			//	Change convert options
			Converter.Options.PageFormat = PageFormat.A5;
			Converter.Options.PageOrientation = PageOrientation.Landscape;

			//	Convert from HTML to DOCX (you can change output format)
			Converter.ConvertHtmlToDoc(SourceFileName, OutputFileName, DocumentFormat.DOCX);
			
			//	Open result file
			Process.Start(OutputFileName);
		}
	}
}
